Subject: [PWE3] Please take all discussions to PALS

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 31 Oct 2014 11:01:34 -0000

Hi,

As Andy says, the IESG just approved the creation of PALS. I expect the formal
announcement to come out on Monday.

Please move all of your discussions to the PALS list. As soon as I see the
announcement of the creation of PALS I will be closing PWE3 and this list.

Can I take this opportunity to thank everyone who has worked on pseudowires. It
has been a long and sometimes acrimonious passage, but a lot of good stuff has
been achieved as is clearly evidenced by the deployed base. Thanks also to Andy
and Matthew for their stewardship in the last few years.

Thanks,
Adrian